@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);.productmainimage{width:550px;object-fit:cover}
.datasliderproduct{width:65px;height:65px;object-fit:cover}
.homesliderimages{width:157px;height:118px;object-fit:cover}
.searchprop{width:183px;height:143px;object-fit:cover}
@media only screen and (max-width:576px){.row>div.col-sm-2.nopadding{min-height:40px!important;margin-bottom:2.5rem;padding-left:15px}
.testimo-human{text-align:left!important}
}.disabled-input{pointer-events:none}
.newsboxmain{padding-top:10px;padding-left:20px;font-size:14px;display:none;width:91.66666667%;float:left}
.newsbox{padding-top:10px;padding-left:20px;font-size:14px;display:none}
.front-slider .bx-wrapper img{object-fit:cover}
.logosbuttom-wrapper{max-width:680px}
.logosbutton img{margin:10% 0}
.smaller-wrapper{width:60%;text-align:center;margin:0 auto}
#main-content .sidebar-item input.sidebar-btn{padding:13px;display:block;color:#fff;width:100%;background-color:#e4438c;text-align:left;background-size:auto;height:auto}
.sidebar-btn:hover{background-color:#000}
.product-single-row:nth-of-type(1){font-weight:700}
.container-bigger{max-width:1390px;margin:0 auto}
.indexcontent h1{color:#e7438c;text-align:center;font-size:50px;margin-bottom:35px;margin-top:35px}
* focus{outline:none!important}
.front-pink-button{border-radius:10px!important}
input[type=text]:focus,input[type=radio]:focus{outline:none!important}
.testimo-human{margin-top:5px;text-align:right;font-weight:bold;color:#23173b}
a{text-decoration:none}
#main-content h2,#main-content h3{color:#e4438c}
hr.goodline{border:0;margin-top:20px;height:1px;background-image:linear-gradient(to right,rgba(46,45,99,0),rgba(46,45,99,0.75),rgba(46,45,99,0));clear:both}
.input-group-btn{float:right}
.bigger-bottom{margin-bottom:35px}
textarea:focus,select:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(237,82,159,0.8)!important;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(237,82,159,0.6)!important;outline:0 none!important}
label{font-weight:300}
.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default{color:#fff;background-color:#23173b;border-color:#adadad}
.btn img{width:55px;height:50px}
.form-row{margin-bottom:25px;min-height:35px}
.fat-form{width:80%}
.form-row button,.form-row input,.form-row optgroup,.form-row select,.form-row textarea{margin:0;font:inherit;color:inherit;width:250px}
.form-row .form-control{width:68%;float:right;height:35px}
.form-row .form-control detailsbox {width:68%;float:none;height:35px}
textarea.form-control.detailsbox {float: none !important;width: 100% !important;}
.form-row label{width:30%;float:left;padding-right:2%}
input[type="checkbox"]{height:15px;width:50%;float:right}
.nopadding{padding-left:0;padding-right:0}
.nopadding-left{padding-left:0}
.nopadding-right{padding-right:0}
html,body{font-family:'Roboto',sans-serif}
#main-content ul li{background-image:url("../images/bullet-pink.gif");background-repeat:no-repeat;padding-left:25px;background-size:20px 20px}
#main-content ul{list-style:none}
footer{color:#636466;font-size:14px;margin:0 auto;padding-top:0;font-family:'Open Sans Condensed',sans-serif}
.footer-pink-border{border:4px solid #e4438c;padding:25px}
.position-info{padding:10px;background:#a6e6ff;border-radius:10px;padding-bottom:15px}
.position-info label{width:120px;min-width:0}
.result-info label{font-weight:700}
.side-box label{font-weight:700}
.clearfix{clear:both;display:block}
.navbar-inverse{background-color:#e4438c;border-color:#e4438c;border-radius:0;margin-bottom:0}
.navbar-inverse .navbar-nav>li>a{color:#fff;font-size:18px;padding:6px 4px;margin-top:8px;border-right:1px solid #fff}
.navbar-inverse .navbar-nav>li:last-child>a{border-right:0}
.navbar-nav{float:none;margin:0 auto}
.navbar-nav>li{float:none;display:inline-block}
.navbar-active{background-color:#23173b;//padding-right:-5px}
.header{padding:20px 0;background:#23173b;text-align:center}
.carousel,.item,.active{height:100%}
.carousel-inner{height:100%}
.carousel-indicators{top:30%}
.carousel-indicators .active,.carousel-indicators li{width:15px;height:15px}
.carousel-indicators .active{background:#e85293;border-color:#e85293}
.carousel-indicators li{background:#fff}
.carousel-control .icon-next,.carousel-control .icon-prev{width:42px;height:69px}
.carousel-control{width:10%}
.carousel-control .icon-prev{left:-45%}
.carousel-control .icon-next{right:-45%}
.sidebar-item ul{list-style:none}
.sidebar-item ul li{background:0;padding-left:0}
#main-content .col-sm-9 h2{margin:25px 0 25px 0}
.logo{margin:0 auto}
.input-group .form-control:first-child{padding-left:50px;border-radius:0;border:0;background:url(../images/search.jpg) no-repeat 0 0}
.input-group{background:#fff;padding:8px}
.form-control{color:#23173b;-webkit-box-shadow:none;box-shadow:none;height:42px}
.fullwidth{width:100%;margin-top:35px;text-align:left;position:relative;height:65px}
.fullwidth img{position:absolute;right:10px;top:7px}
.input-group-btn:last-child>.btn{border-top-left-radius:4px;border-bottom-left-radius:4px;border-top-right-radius:4px;border-bottom-right-radius:4px;float:right}
.property-search-main-button{text-align:center;margin-right:65px}
.btn{background:#23173b;color:#fff;font-size:19px;font-weight:normal;font-family:'Roboto',sans-serif;border-radius:0;border:0;//background:0}
.blue_button a{color:#fff}
.btn:hover,.btn:focus{border:0;outline:none!important}
.product-single-row .btn{width:100%}
.product-single-row ul li span{background:none!important}
.enquiry-btn{margin-top:25px}
#property-pager{margin-bottom:20px}
.smaller-button{width:80%}
.btn a{color:#fff;text-decoration:none}
.btn:hover{background:#e4438c}
//.btn-default{border-color:#e85293;background:#e85293;color:#fff;font-size:19px;font-weight:normal;font-family:'Roboto',sans-serif}
.btn-default{border-color:#23173b;background:#23173b;color:#fff;font-size:19px;font-weight:normal;font-family:'Roboto',sans-serif;border-radius:5px}
//.btn-default:hover{background:#e43480;border:0}
.btn-default:hover{background:#e4438c;border:0}
.form-control::-webkit-input-placeholder{color:#23173b}
.form-control:-moz-placeholder{color:#23173b}
.form-control::-moz-placeholder{color:#23173b}
.form-control:-ms-input-placeholder{color:#23173b}
.form-control::-ms-input-placeholder{color:#23173b}
.fill{width:100%;height:100%;background-position:center 80%;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
h4{font-size:20px;margin-bottom:25px}
.mainsearch{position:absolute;z-index:99;bottom:30%;left:0;right:0;margin:0 auto;margin-top:95px;width:600px}
.leosinlinestyle{margin-left:170px;margin-top:20px;width:425px}
.logosbutton{width:680px}
.front-form,.front-form input{font-size:17px}
.main-container h2{margin-top:0}
.property-search-title{color:#fff}
h2{color:#e7438c;text-align:center;font-size:50px;margin-bottom:35px;margin-top:35px}
.pages-list a{background:none repeat scroll 0 0 #e4438c;color:#fff;margin:0;padding:3px 5px;text-decoration:none;float:none}
.pages-list li{color:#777;display:inline;list-style-type:none;margin:0 1px;padding-right:8px;font-size:17px}
.pages-container{margin-bottom:35px;margin-top:25px;padding-top:15px;padding:0;text-align:center;clear:both}
.sussex{position:relative;color:#fff}
.sussex .top{position:absolute;z-index:99;left:0;right:0;text-align:center;top:50%;margin:auto;pointer-events:none;transform:translateY(-50%)}
.sussex .top h3{color:#fff;text-shadow:1px 2px 1px #111;font-size:46px}
.sussex .top p{font-style:italic;text-shadow:1px 2px 1px #111;font-size:26px}
.main h2{color:#fff;text-align:center;text-shadow:1px 1px 1px #666;font-size:50px;margin-bottom:35px}
.about h2{color:#23173b}
.about hr{width:40%;margin:38px auto;border:0;height:3px}
.about hr.pink{color:#e4438c;background-color:#e4438c}
.about hr.blue{color:#23173b;background-color:#23173b}
.carousel-control{opacity:1}
.bottom{vertical-align:top}
.bottom .nav.navbar-nav{display:inline-block!important}
ul.social{list-style:none;display:inline-block;padding:0;clear:both;text-align:left;margin:5px 0 0 5px}
ul.social li{margin-right:5px;display:inline;background-image:none!important;padding-left:0!important}
ul.social li a{height:39px;width:39px;display:inline-block;text-indent:-99999px}
ul.social li a.fb{background:url(../images/fb.png) no-repeat}
ul.social li a.twitter{background:url(../images/twitter.png) no-repeat}
#myCarousel .carousel-control.left,#myCarousel .carousel-control.right{background-image:none}
#myCarousel .carousel-control .glyphicon-chevron-left{left:-25px;color:#e4438c;width:50px;height:50px;margin-top:-15px;font-size:50px;opacity:1!important}
#myCarousel .carousel-control .glyphicon-chevron-right{right:-25px;color:#e4438c;width:50px;height:50px;margin-top:-15px;font-size:50px;opacity:1!important}
#myCarousel .carousel-inner .item .col-sm-2{width:19%;padding:0;float:none;display:inline-block;margin:10px 5px}
#myCarousel .carousel-inner{white-space:nowrap}
.sussex{position:relative;overflow:hidden}
.sussex .img-responsive{float:none;margin:15px auto}
.bot{margin:25px 0;padding:0 15px}
footer{padding:5px 5px;background:#23173b;color:#fff;text-align:center}
footer a:link,footer a:visited{color:#e4438c}
footer a:hover{color:#fff}
.searchtext{width:60%!important}
.infobutton{width:100%}
ul.pages-list li{background:none!important;padding-left:0!important}
.pages-list a{margin:0;padding:3px 5px;text-decoration:none;float:none}
.pages-list li{color:#777;display:inline;list-style-type:none;margin:0 1px;padding-right:8px;font-size:17px}
.pages-container{margin-bottom:35px;margin-top:25px;padding-top:15px;padding:0;text-align:center;clear:both}
.east-sussex{background:url('../images/left.jpg') no-repeat;width:441px;height:341px;background-size:100%;background-position:center}
.bmbackground{background:url('../images/blockmanagement.jpg') no-repeat;width:441px;height:341px;background-size:100%;background-position:center}
.east-sussex:hover,..west-sussex:hover,.bmbackground:hover{background-size:120%;background-position:-50px -50px}
.west-sussex{background:url('../images/right.jpg') no-repeat;background-size:100%;background-position:center}
.sussex{overflow:hidden;width:100%;height:320px;transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s;-moz-transition:all .5s}
.sussex:hover{background-size:120%;background-position:-50px -50px}
#main-content{padding:10px 0;min-height:680px}
#main-content h2{color:#23173b;text-align:left;font-size:28px;margin-bottom:35px;margin-top:35px;padding:0;margin:0 0 25px 0}
#main-content h1{font-family:'Georgia',sans-serif!important;text-transform:uppercase;color:#fff;text-align:left;font-size:32px;margin-bottom:35px;margin-top:35px;padding:5px 5px 5px 10px;margin:10px 0 20px 0;background:#23173b}
.result-info{background:#eee;margin-bottom:25px;padding:10px 0 0 10px}
.product-single h2{color:#000;font-size:14px;font-weight:300}
.product-single{padding-bottom:25px}
.pink,.pink a{color:#e4438c}
.bx-wrapper ul li{background-image:none!important;padding-left:0!important}
.sidebar-item img{max-width:100%}
.modal-title{color:#23173b;text-align:left;font-size:28px}
.modal-dialog{margin:10% auto}
.staff-single{border-bottom:.5px solid #8892b8;margin-bottom:10px;padding-bottom:10px}
.staff-single h3{margin:0}
.form-chunk{width:100%}
.sidebar-item{width:100%;margin:0 0 20px 0;clear:both}
.sidebar-item:nth-of-type(1){margin-top:10px}
.sidebar-btn{color:#fff;background:#e4438c;padding:10px;width:100%;background-image:url("../images/free-evaluation-property.png");background-position:95% 50%;background-repeat:no-repeat;padding:13px;font-weight:700;border-radius:5px;cursor:pointer}
.sidebar-btn a{color:#fff;text-decoration:none}
.sidebar-btn p{margin:12px 40px;font-family:arial;font-size:17px}
.sidebar-testimonial-btn{color:#fff;background:#23173b;padding:10px;width:100%;background-image:url("../images/Testimonial.png");background-position:95% 50%;background-repeat:no-repeat;padding:13px;font-weight:700;border-radius:5px}
.sidebar-testimonial-btn a{color:#fff;text-decoration:none}
.sidebar-testimonial-btn p{margin:12px 40px;font-family:arial;font-size:17px}
.mini-search input{min-width:0!important;width:100%!important}
.mini-search .form-control{height:34px}
.sidebar-btn h3{margin:10%;font-size:36px;line-height:45px}
.sidebar-img{margin:15px 0}
.duke-office{margin:20px 0}
.sidebar-img img{margin:0 auto}
.onthemarket{margin:150px auto 0 auto}
.price{font-size:24px}
.product-single-row{font-size:16px}
.mini .product-single-row{font-size:14px}
.mini .pink,.pink{font-weight:700}
.prod-right .product-single-row label{min-width:150px}
#main-content .product-single h2 a{font-size:15px;font-weight:700}
#main-content .product-single h2{margin:0 0 10px 0}
.cart-prod-single{margin:20px 0!important;padding-top:20px}
.cart-prod-single div{vertical-align:middle;line-height:40px}
.cart-qty-box{width:40px;float:right}
#cartlist{list-style:none}
.sumh2{margin-top:20px;text-align:left}
#cartlist li{clear:both}
.cartdiv1,.cartdiv2{float:left}
.cartdiv1{width:46.5%;padding-left:2%}
.cartdiv2{width:36.5%;float:right}
.textitem{padding-top:20px}
.cartdiv2-item{width:33%;float:left;text-align:center}
.cartdiv1-item:nth-of-type(1){width:70px;float:left;margin:0 10px 0 0}
.cartdiv1-item:nth-of-type(2){width:50%;float:left;padding-left:1.5%}
#buttonsbar{clear:both}
#buttonsbar a{margin:0 10px 0 0;background:#e4432a;padding:10px;text-decoration:none;color:#fff;font-family:'Julius Sans One',sans-serif}
#buttonsbar a:hover{background:#e4432a}
#totalsdiv{clear:both}
.product-add,a.cta,.cartbutton,#main-content input[type=submit]{min-width:150px;color:#fff;font-size:10px;height:20px;padding:0;width:auto;position:relative;bottom:none;left:none;display:block;box-shadow:none;text-align:left;font-size:15PX;height:34PX;cursor:POINTER;background-size:cover;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;border:0}
a.cta,.cartbutton,#main-content input[type=submit]{background-color:#23173b;box-shadow:1px 1px 5px #000;padding:5px;text-align:center}
#main-content input[type=submit]:hover{background-color:#000}
input[type="checkbox"]{height:auto!important;max-width:25px;float:left!important;margin-right:10px}
.fat-form{padding-bottom:25px}
.contactbutton{width:50%!important}
a.cta{float:right}
.error-text{color:#e4438c}
.orderrow{margin:10px 0}
.dropdown-menu>li>a.navbar-active{color:#fff}
.dropdown-menu>li>a.navbar-active:hover,.dropdown-menu>li>a.navbar-active:focus{color:#333}
.orderrow label{width:100%}
@media(max-width:1199.98px){.sussex{height:320px}
.sussex .top h3{font-size:40px}
}@media(max-width:991.98px){.sussex{height:320px}
.sussex .top h3{font-size:35px}
}@media(max-width:767.98px){.sussex{height:200px}
}